Subject: Ticket Assigned - update to my order
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 14:51:14 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update to my order Hellow gooday splash fashion,.I just want to follow up regarding of my order bcoz until now my order is not delivered,.bcoz the delivery always said that they transfer to another delivery,.I only order one t-shirt via cash on delivery (COD).this is my order number 6280239017

You can contact me to my phone number 0570658574 or to my email [email-masked]
I hope you can help me for this thank you.
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2283895